## mtview 1.1.7

=== debian/changelog ===
mtview (1.1.7-0ubuntu1) natty; urgency=low

  * New upstream release.
  * First upload to Ubuntu via LP: #702630

 -- Henrik Rydberg <rydberg@bitmath.org>  Fri, 04 Mar 2011 10:26:12 +0100
