=== debian/control ===
Source: mtview
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.0),
               pkg-config,
               autotools-dev,
               cdbs,
               libmtdev-dev (>= 1.1),
               libutouch-evemu-dev (>= 1.0),
               libutouch-frame-dev (>= 1.1),
               libx11-dev
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/mtview/ubuntu

Package: mtview
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Multitouch Viewer
 View kernel mutltitouch device.
 .
 This package provides some test tools for multitouch.
