=== debian/watch ===
version=3
https://launchpad.net/mtview/+download http://launchpad.net/mtview/.*/mtview-(.+).tar.gz
